.sidebar {
    width: calc(25% - 40px);
    min-height: 100vh;
    height: 100%;

    padding: 20px;
}

.btn-sidebar {
    display: none;
}

.mob-sidebar-title {
    font-size: 1.5em;
    font-weight: 500;
    margin-bottom: 20px;
    display: none;
}

@media (max-width: 1139px) {
    .sidebar {
        width: calc(100% - 30px);
        padding: 15px;

        position: fixed;
        left: 0;
        top: 120%;
        background: var(--color-landsc);
        z-index: 102;
        transition: 0.3s;
    }

    .sidebar.active {
        top: 0%;
    }

    .btn-sidebar {
        display: block;
    }

    .mob-sidebar-title {
        display: block;
    }
}